Nachklapp zum Update auf WordPress 3.5

Ein paar Funktionsstörungen sind mit WordPress 3.5 jetzt lei­der doch auf­ge­tre­ten :

  • NextGEN Gallery 1.9.8 – kann nicht aus­ge­führt wer­den, wegen Fehler in Zeile 319. Abhilfe : Zeile „$term_ids = $wpdb->get_col( $wpdb->prepare("SELECT term_id FROM $wpdb->terms WHERE slug IN ($sluglist) ORDER BY term_id ASC "));" durch Zeile „$term_ids = $wpdb->get_col( $wpdb->prepare(„SELECT term_id FROM $wpdb->terms WHERE slug IN ($slug­list) ORDER BY term_id ASC „, null));“ aus­ge­tauscht 1.
  • TinyMCE Advanced 3.5.8Beiträge kön­nen nicht gespei­chert wer­den. Abhilfe : TinyMCE Advanced 3.5.8 deak­ti­viert. Nach Lösung suchen oder Update abwar­ten
  • TinyMCE Signature 0.6Beitrag kann nicht erstellt wer­den, dazu Fehlermeldung „Cannot modify hea­der infor­ma­tion – hea­ders already sent by (out­put star­ted at /home/www/wp/wordpress/wp-includes/wp-db.php:990) in /home/www/wp/wordpress/wp-includes/pluggable.php on line 876″. Abhilfe : TinyMCE Signature 0.6 deak­ti­viert. Nach Lösung suchen, Update abwar­ten oder neues PlugIn mit geeig­ne­ten Funktionen instal­lie­ren.

Mehr Fehlfunktionen sind mir aktu­ell nicht auf­ge­fal­len, nach Lösungen zu den noch offe­nen Störungen wird gesucht.

HDS

  1. befin­det sich in nextgen-gallery/lib/tags.php